:root {
    --validation-error-border: #cd2132;
    --validation-error: #f8d7da;
    --validation-success-border: #155724;
    --validation-success: #d4edda;
}
.is-required {
    display: none;
}
.msgbox {
	padding: .75rem 1.25rem;
	border: 1px solid #fff;
	color: #fff;
	border-radius: 4px;
}
.msgbox.error {
	border-color: var(--validation-error-border);
	color: var(--validation-error-border);
	background-color: var(--validation-error);
}
.msgbox.success {
	border-color: var(--validation-success-border);
	color: var(--validation-success-border);
	background-color: var(--validation-success);
}
.msgbox.d-none {
    display: none;
}
.error label {
	color: var(--validation-error);
}
.error input[type=text],
.error input[type=email] {
	border-color: var(--validation-error-border);
}
.error textarea {
	border-color: var(--validation-error-border);
}
.error .form-checkbox {
	border: 1px solid var(--validation-error-border);
}
.validation-message {
    display: none;
	margin-top: -12px;
    color: var(--validation-error-border);
}
.error .validation-message {
    display: block;
}
